# Black Bear
>*Medium beast, unaligned*
>___
>- **Armor Class** 11 (natural armor)
>- **Hit Points** 19 (3d8 + 6)
>- **Speed** 40 ft., climb 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|15 (+2)|10 (+0)|14 (+2)|2 (-4)|12 (+1)|7 (-2)|
>___
>- **Skills** Perception +3
>- **Senses** passive Perception 13
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Keen Smell.*** The bear has advantage on Wisdom (Perception) checks that rely on smell.  
>
>### Actions
>***Multiattack.*** The bear makes two attacks: one with its bite and one with its claws.  
>
>***Bite.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) piercing damage.  
>
>***Claws.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 7 (2d4 + 2) slashing damage.